• 注册
  • 经验分享 经验分享 关注:4 内容:21

    青龙面板安装 python 依赖 pycryptodome 报错解决方案

  • 查看作者
  • 打赏作者
    • 经验分享
    • Lv.8
      无极会员

      今天在使用脚本的时候要安装一个叫做pycryptodome 的依赖,本来我以为直接复制到青龙就可以了,后来才发现会直接报错

      青龙面板安装 python 依赖 pycryptodome 报错解决方案

      解决方案:
      进入容器运行:
      apk add –no-cache python3-dev 
      gcc libc-dev


      接着再去青龙重新安装一下就可以了

      请登录之后再进行评论

      登录
    • 快速发布
    • 任务
    • 实时动态
    • 偏好设置
    • 帖子间隔 侧栏位置: